/*----- 헤더 -----*/
header {max-width: 1920px; height: 500px; margin: 0 auto; background: url(../../../css/sub/sub_bg4.png) no-repeat center center; position: relative;}
#nav {background: url(../../../css/img/nav_bg.png) repeat-x; border: none;}
#nav h1 a {background: url(../../../css/img/sublogo.png) no-repeat center center;}
header .sub_tit {font-size: 64px; font-weight: normal; color: #fff; text-align: center; line-height: 410px;}

/*----- 제목 -----*/
section { padding-top: 175px;}
section .sub4_01_tit {max-width: 1400px; margin: 0 auto; padding: 0 10px 50px 10px; margin-bottom: 50px; border-bottom: 1px solid #999;}
section .sub4_01_tit h2 {font-size: 24px; padding: 25px 0; font-weight: 700; border-bottom: 1px solid #999; position: relative;}
section .sub4_01_tit h2 span {font-size: 14px; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
section .sub4_01_tit p {width: 80%; font-size: 16px; font-weight: 600; line-height: 42px; padding: 35px 0;}

/*----- 목록버튼 -----*/
section .sub4_01_btn {max-width: 1400px; margin: 0 auto; margin-bottom: 175px;}
section .sub4_01_btn .sub4_01_box {text-align: center}
section .sub4_01_btn .sub4_01_box a {border: 2px solid #003057; border-radius: 45px; font-size: 16px; display: inline; padding: 15px 75px; color: #f5f5f5; background: #003057; font-weight: 700; transition: 0.25s;}
section .sub4_01_btn .sub4_01_box a:hover {background: #f5f5f5; color: #003057; transition: 0.25s;}















@media(max-width:1400px) {
	header {height: 400px; background-size: cover;}
	header .sub_tit {line-height: 310px;}
	
}

@media(max-width:1200px) {
	section {background: none;}
	section .sub4_01_tit p {width: 100%;}
}


@media(max-width:700px) {
	header {height: 300px;}
	header .sub_tit {line-height: 210px; font-size: 40px;}
	
	section .sub4_01_tit h2 span {position: inherit; display: block; margin-top: 25px;}
}